body {margin:0px; padding:0px; background-color:#000000; font-family:arial;}
img {border:0; vertical-align:bottom;}

.fauxlien {cursor:pointer;}
.separateur {clear:both; height:25px;}
.separateurMini {clear:both; height:10px;}

#box {width:1000px; margin:20px auto 100px auto;}

.photo {position:absolute; z-index:1; width:300px; height:250px;}
.play {position:absolute; z-index:2; width:300px; height:250px;}

.divEteteGauche {float:left; width:340px; height:490px;}
.logo {width:300px; height:205px; margin:10px 0 15px 10px;}
.petitPlayer {width:300px; height:250px; margin:25px 0 0 10px;}

.divEnteteDroite {float:right; width:660px; height:490px;}
.grandPlayer {width:640px; height:480px; margin:10px 10px 0 10px;}

.pub {text-align:center; padding:15px 0 15px 0; font-size:20px; font-weight:bold; background-color:#000000; color:#ffffff;}

.playeurG {margin:0 0 0 10px; float:left; width:300px; height:250px;}
.playeurM {margin:0 40px 0 40px; float:left; width:300px; height:250px;}
.playeurD {margin:0 10px 0 0; float:left; width:300px; height:250px;}

.bottom {text-align:center; padding:15px 0 15px 0; font-size:13px; font-weight:bold; background-color:#000000; color:#ffffff;}
.bottom a {font-size:13px; color:#ffffff;}

.pagination
{
font-size: 14px;
width:24px;
margin:4px;
padding:4px;
float:left;
text-align:center;
font-weight:bold;
color:#000000;
background-color:#ffffff;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

.telecharger {width:500px; margin:50px auto 50px auto;}
.ligne {border-top:1px solid red; margin-top:50px; margin:0 auto;}